Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 55)
@@ -4149,7 +6462,7 @@
             this.tableLayoutAffairs.SetColumnSpan(this.label68, 10);
             this.label68.Location = new System.Drawing.Point(3, 195);
             this.label68.Name = "label68";
-            this.label68.Size = new System.Drawing.Size(1120, 6);
+            this.label68.Size = new System.Drawing.Size(984, 6);
             this.label68.TabIndex = 20;
             // 
             // btnAffairs0302
@@ -4157,10 +6470,10 @@
             this.btnAffairs0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0302.Location = new System.Drawing.Point(519, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(457, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.UseVisualStyleBackColor = true;
             this.btnAffairs0302.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4170,10 +6483,10 @@
             this.btnAffairs0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0300.Location = new System.Drawing.Point(105, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(93, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書発給状況入力";
             this.btnAffairs0300.UseVisualStyleBackColor = true;
@@ -4184,10 +6497,10 @@
             this.btnAffairs0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0301.Location = new System.Drawing.Point(312, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(275, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "請求書発送状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = true;
@@ -4198,10 +6511,10 @@
             this.btnAffairs0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0201.Location = new System.Drawing.Point(312, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(275, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = true;
@@ -4212,10 +6525,10 @@
             this.btnAffairs0200.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0200.Location = new System.Drawing.Point(105, 255);
+            this.btnAffairs0200.Location = new System.Drawing.Point(93, 255);
             this.btnAffairs0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0200.Name = "btnAffairs0200";
-            this.btnAffairs0200.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0200.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0200.TabIndex = 0;
             this.btnAffairs0200.Text = "工事情報閲覧";
             this.btnAffairs0200.UseVisualStyleBackColor = true;
@@ -4228,9 +6541,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label69.AutoSize = true;
             this.label69.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label69.Location = new System.Drawing.Point(104, 216);
+            this.label69.Location = new System.Drawing.Point(92, 216);
             this.label69.Name = "label69";
-            this.label69.Size = new System.Drawing.Size(185, 36);
+            this.label69.Size = new System.Drawing.Size(162, 36);
             this.label69.TabIndex = 18;
             this.label69.Text = "情報閲覧及び入力";
             this.label69.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4240,10 +6553,10 @@
             this.btnAffairs0202.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0202.Location = new System.Drawing.Point(519, 255);
+            this.btnAffairs0202.Location = new System.Drawing.Point(457, 255);
             this.btnAffairs0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0202.Name = "btnAffairs0202";
-            this.btnAffairs0202.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0202.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0202.TabIndex = 0;
             this.btnAffairs0202.Text = "請求書承認状況閲覧";
             this.btnAffairs0202.UseVisualStyleBackColor = true;
@@ -4254,10 +6567,10 @@
             this.btnAffairs0203.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0203.Location = new System.Drawing.Point(726, 255);
+            this.btnAffairs0203.Location = new System.Drawing.Point(639, 255);
             this.btnAffairs0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0203.Name = "btnAffairs0203";
-            this.btnAffairs0203.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0203.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0203.TabIndex = 0;
             this.btnAffairs0203.UseVisualStyleBackColor = true;
             this.btnAffairs0203.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4267,10 +6580,10 @@
             this.btnAffairs0204.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0204.Location = new System.Drawing.Point(933, 255);
+            this.btnAffairs0204.Location = new System.Drawing.Point(821, 255);
             this.btnAffairs0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0204.Name = "btnAffairs0204";
-            this.btnAffairs0204.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0204.Size = new System.Drawing.Size(165, 30);
             this.btnAffairs0204.TabIndex = 0;
             this.btnAffairs0204.Text = "各社員出勤情報閲覧";
             this.btnAffairs0204.UseVisualStyleBackColor = true;
@@ -4281,10 +6594,10 @@
             this.btnAffairs0303.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0303.Location = new System.Drawing.Point(726, 327);
+            this.btnAffairs0303.Location = new System.Drawing.Point(639, 327);
             this.btnAffairs0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0303.Name = "btnAffairs0303";
-            this.btnAffairs0303.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0303.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0303.TabIndex = 0;
             this.btnAffairs0303.UseVisualStyleBackColor = true;
             this.btnAffairs0303.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4294,10 +6607,10 @@
             this.btnAffairs0304.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0304.Location = new System.Drawing.Point(933, 327);
+            this.btnAffairs0304.Location = new System.Drawing.Point(821, 327);
             this.btnAffairs0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0304.Name = "btnAffairs0304";
-            this.btnAffairs0304.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0304.Size = new System.Drawing.Size(165, 30);
             this.btnAffairs0304.TabIndex = 0;
             this.btnAffairs0304.UseVisualStyleBackColor = true;
             this.btnAffairs0304.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4309,7 +6622,7 @@
             this.tableLayoutAffairs.SetColumnSpan(this.label70, 10);
             this.label70.Location = new System.Drawing.Point(3, 411);
             this.label70.Name = "label70";
-            this.label70.Size = new System.Drawing.Size(1120, 6);
+            this.label70.Size = new System.Drawing.Size(984, 6);
             this.label70.TabIndex = 20;
             // 
             // btnAffairs0400
@@ -4317,10 +6630,10 @@
             this.btnAffairs0400.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0400.Location = new System.Drawing.Point(105, 471);
+            this.btnAffairs0400.Location = new System.Drawing.Point(93, 471);
             this.btnAffairs0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0400.Name = "btnAffairs0400";
-            this.btnAffairs0400.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0400.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0400.TabIndex = 0;
             this.btnAffairs0400.Text = "業者・職人手間入力";
             this.btnAffairs0400.UseVisualStyleBackColor = true;
@@ -4331,10 +6644,10 @@
             this.btnAffairs0401.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0401.Location = new System.Drawing.Point(312, 471);
+            this.btnAffairs0401.Location = new System.Drawing.Point(275, 471);
             this.btnAffairs0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0401.Name = "btnAffairs0401";
-            this.btnAffairs0401.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0401.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0401.TabIndex = 0;
             this.btnAffairs0401.Text = "施工業者支払い入力";
             this.btnAffairs0401.UseVisualStyleBackColor = true;
@@ -4345,10 +6658,10 @@
             this.btnAffairs0402.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0402.Location = new System.Drawing.Point(519, 471);
+            this.btnAffairs0402.Location = new System.Drawing.Point(457, 471);
             this.btnAffairs0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0402.Name = "btnAffairs0402";
-            this.btnAffairs0402.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0402.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0402.TabIndex = 0;
             this.btnAffairs0402.UseVisualStyleBackColor = true;
             this.btnAffairs0402.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4358,10 +6671,10 @@
             this.btnAffairs0403.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0403.Location = new System.Drawing.Point(726, 471);
+            this.btnAffairs0403.Location = new System.Drawing.Point(639, 471);
             this.btnAffairs0403.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0403.Name = "btnAffairs0403";
-            this.btnAffairs0403.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0403.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0403.TabIndex = 0;
             this.btnAffairs0403.UseVisualStyleBackColor = true;
             this.btnAffairs0403.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -4371,10 +6684,10 @@
             this.btnAffairs0404.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0404.Location = new System.Drawing.Point(933, 471);
+            this.btnAffairs0404.Location = new System.Drawing.Point(821, 471);
             this.btnAffairs0404.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0404.Name = "btnAffairs0404";
-            this.btnAffairs0404.Size = new System.Drawing.Size(189, 30);
+            this.btnAffairs0404.Size = new System.Drawing.Size(165, 30);
             this.btnAffairs0404.TabIndex = 0;
             this.btnAffairs0404.Text = "取引先入金入力";
             this.btnAffairs0404.UseVisualStyleBackColor = true;
@@ -4387,9 +6700,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label71.AutoSize = true;
             this.label71.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label71.Location = new System.Drawing.Point(104, 432);
+            this.label71.Location = new System.Drawing.Point(92, 432);
             this.label71.Name = "label71";
-            this.label71.Size = new System.Drawing.Size(185, 36);
+            this.label71.Size = new System.Drawing.Size(162, 36);
             this.label71.TabIndex = 18;
             this.label71.Text = "請求関係入力管理";
             this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4403,7 +6716,7 @@
             this.label72.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label72.Location = new System.Drawing.Point(3, 468);
             this.label72.Name = "label72";
-            this.label72.Size = new System.Drawing.Size(95, 36);
+            this.label72.Size = new System.Drawing.Size(83, 36);
             this.label72.TabIndex = 19;
             this.label72.Text = "毎月";
             this.label72.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4415,7 +6728,7 @@
             this.tableLayoutAffairs.SetColumnSpan(this.label73, 10);
             this.label73.Location = new System.Drawing.Point(3, 555);
             this.label73.Name = "label73";
-            this.label73.Size = new System.Drawing.Size(1120, 6);
+            this.label73.Size = new System.Drawing.Size(984, 6);
             this.label73.TabIndex = 20;
             // 
             // label74
@@ -4425,9 +6738,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label74.AutoSize = true;
             this.label74.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label74.Location = new System.Drawing.Point(104, 576);
+            this.label74.Location = new System.Drawing.Point(92, 576);
             this.label74.Name = "label74";
-            this.label74.Size = new System.Drawing.Size(185, 36);
+            this.label74.Size = new System.Drawing.Size(162, 36);
             this.label74.TabIndex = 18;
             this.label74.Text = "その他管理";
             this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4437,10 +6750,10 @@
             this.btnAffairs0500.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0500.Location = new System.Drawing.Point(105, 615);
+            this.btnAffairs0500.Location = new System.Drawing.Point(93, 615);
             this.btnAffairs0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0500.Name = "btnAffairs0500";
-            this.btnAffairs0500.Size = new System.Drawing.Size(183, 30);
+            this.btnAffairs0500.Size = new System.Drawing.Size(160, 30);
             this.btnAffairs0500.TabIndex = 0;
             this.btnAffairs0500.Text = "出納帳入力";
             this.btnAffairs0500.UseVisualStyleBackColor = true;
@@ -4454,9 +6767,9 @@
             this.label75.AutoSize = true;
             this.label75.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label75.ForeColor = System.Drawing.Color.Brown;
-            this.label75.Location = new System.Drawing.Point(104, 504);
+            this.label75.Location = new System.Drawing.Point(92, 504);
             this.label75.Name = "label75";
-            this.label75.Size = new System.Drawing.Size(185, 36);
+            this.label75.Size = new System.Drawing.Size(162, 36);
             this.label75.TabIndex = 18;
             this.label75.Text = "※到着後速やかに入力";
             this.label75.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4469,9 +6782,9 @@
             this.label76.AutoSize = true;
             this.label76.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label76.ForeColor = System.Drawing.Color.Brown;
-            this.label76.Location = new System.Drawing.Point(311, 504);
+            this.label76.Location = new System.Drawing.Point(274, 504);
             this.label76.Name = "label76";
-            this.label76.Size = new System.Drawing.Size(185, 36);
+            this.label76.Size = new System.Drawing.Size(162, 36);
             this.label76.TabIndex = 18;
             this.label76.Text = "※到着後速やかに入力";
             this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4484,9 +6797,9 @@
             this.label77.AutoSize = true;
             this.label77.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label77.ForeColor = System.Drawing.Color.Brown;
-            this.label77.Location = new System.Drawing.Point(932, 504);
+            this.label77.Location = new System.Drawing.Point(820, 504);
             this.label77.Name = "label77";
-            this.label77.Size = new System.Drawing.Size(191, 36);
+            this.label77.Size = new System.Drawing.Size(167, 36);
             this.label77.TabIndex = 18;
             this.label77.Text = "※到着後速やかに入力";
             this.label77.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4512,24 +6825,24 @@
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
             this.tableLayoutDocuments.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutDocuments.Controls.Add(this.button1, 0, 0);
-            this.tableLayoutDocuments.Controls.Add(this.button2, 2, 0);
-            this.tableLayoutDocuments.Controls.Add(this.button3, 0, 2);
-            this.tableLayoutDocuments.Controls.Add(this.button4, 0, 4);
-            this.tableLayoutDocuments.Controls.Add(this.button5, 0, 6);
-            this.tableLayoutDocuments.Controls.Add(this.button6, 0, 8);
-            this.tableLayoutDocuments.Controls.Add(this.button7, 2, 8);
-            this.tableLayoutDocuments.Controls.Add(this.button8, 2, 6);
-            this.tableLayoutDocuments.Controls.Add(this.button9, 2, 4);
-            this.tableLayoutDocuments.Controls.Add(this.button10, 2, 2);
-            this.tableLayoutDocuments.Controls.Add(this.button11, 4, 0);
-            this.tableLayoutDocuments.Controls.Add(this.button12, 4, 2);
-            this.tableLayoutDocuments.Controls.Add(this.button13, 4, 4);
-            this.tableLayoutDocuments.Controls.Add(this.button15, 4, 6);
-            this.tableLayoutDocuments.Controls.Add(this.button16, 4, 8);
-            this.tableLayoutDocuments.Controls.Add(this.button17, 0, 10);
-            this.tableLayoutDocuments.Controls.Add(this.button18, 2, 10);
-            this.tableLayoutDocuments.Controls.Add(this.button19, 4, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification1, 0, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification2, 2, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification3, 0, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification4, 0, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification5, 0, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification6, 0, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification7, 2, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification8, 2, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification9, 2, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification10, 2, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification11, 4, 0);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification12, 4, 2);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification13, 4, 4);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification14, 4, 6);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification15, 4, 8);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification16, 0, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification17, 2, 10);
+            this.tableLayoutDocuments.Controls.Add(this.btnNotification18, 4, 10);
             this.tableLayoutDocuments.Location = new System.Drawing.Point(56, 16);
             this.tableLayoutDocuments.Name = "tableLayoutDocuments";
             this.tableLayoutDocuments.RowCount = 11;
